TULISAN - Bug #3316

Invoice Number seharusnya tidak autogenerate
12/24/2024 10:33 AM - haykal haykal

Status: Closed Start date: 12/24/2024
Priority: Normal Due date: 12/27/2024
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mbak Yomma,

Di document AR saat ini Invoice Numbernya masih tergenerate dengan format LPPOM seperti di foto yang saya attach di bawah.

Harusnya tidak. Tolong diperbaiki ya.
Terimakasih.
Menu Path: Financial Accounting > Account Receivable > AR Document

Port: https:/tulisan.minovais.com/
DB: MinovaES_Tulisan_Prod (103.153.60.89)

History

#1 - 12/24/2024 11:26 AM - Kezia Pawitra Yulianti
- Due date set to 12/27/2024

- Status changed from New to Assigned

#2 - 12/24/2024 05:28 PM - Tri Rizqiaty
- File PFILOGENERATEINVOICENO_20241224.sql added

- Status changed from Assigned to Developing

Fixing :
execute sp terlampir
#3 - 12/24/2024 05:28 PM - Tri Rizqgiaty

- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to haykal haykal

#4 - 01/15/2025 11:56 AM - haykal haykal
- Status changed from QA Test to Closed

Files
AR Invoice Number seharusnya tidak.PNG 68.6 KB 12/24/2024 haykal haykal
PFILOGENERATEINVOICENO_20241224.sq| 2.12KB 12/24/2024 Tri Rizqiaty
